1.4. System Requirements

SWING Seascape requires Lotus Notes R8 or higher to run.

If you are using an earlier version of Lotus Notes we recommend that you install a supported version on a workstation which will be dedicated for database archiving. 

For testing purposes, you can also download a free trial of the current version of IBM Notes and Domino from IBM's site.

If you are unable to install a supported version of Lotus Notes, then you may consider having SWING Software archive your applications for you. 

For more information please see our Premium Export Services page.